.error-area{
    height: 600px;
    padding: 50px 0;
    margin-top: 170px;
    margin-bottom: 50px;
}
.flex-direction-column{
    flex-direction: column;
}
h3{
    font-weight: bold;
    line-height: 40px;
}
h5{
    font-weight: 400;
    line-height: 40px;
}

.btn-20,
.btn-20 *,
.btn-20 :after,
.btn-20 :before,
.btn-20:after,
.btn-20:before {
  border: 0 solid;
  box-sizing: border-box;
}
.btn-20 {
  -webkit-tap-highlight-color: transparent;
  -webkit-appearance: button;
  background-color: #f4d2c5;
  background-image: none;
  color: #fff;
  cursor: pointer;
  font-size: 100%;
  font-weight: 900;
  line-height: 1.5;
  margin-top: 30px;
  -webkit-mask-image: -webkit-radial-gradient(#8d4032, #fff);
  padding: 0;
  text-transform: uppercase;

}
.btn-20 span a{
    font-weight: normal;
    letter-spacing: 2px;
}
.btn-20:disabled {
  cursor: default;
}
.btn-20:-moz-focusring {
  outline: auto;
}
.btn-20 svg {
  display: block;
  vertical-align: middle;
}
.btn-20 [hidden] {
  display: none;
}
.btn-20 {
  border-radius: 99rem;
  border-width: 2px;
  overflow: hidden;
  padding: 0.8rem 3rem;
  position: relative;
}
.btn-20 span {
  mix-blend-mode: difference;
}
.btn-20:before {
  background: #fff;
  content: "";
  display: block;
  height: 100%;
  left: -100%;
  position: absolute;
  top: 0;
  transform: skew(0deg) translateX(-20%);
  transition: transform 0.2s ease;
  width: 120%;
}
.btn-20:hover:before {
  transform: skew(45deg) translateX(75%);
}

@media(width<=768px){
    .error-area{
        margin-bottom: 170px;
    }
    .error-img{
        margin-bottom: 50px;
    }
}